<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="2MASS/2MASS.J" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="2MASS J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="2MASS" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="J" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Facility" value="2MASS" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.ipac.caltech.edu/2mass/releases/allsky/doc/sec6_4a.html#rsr" datatype="char" arraysize="*"/>
    <PARAM name="CalibrationReference" value="http://adsabs.harvard.edu/cgi-bin/nph-bib_query?bibcode=2003AJ....126.1090C" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="2MASS J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="12350" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Manually specified. See reference</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="12350" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Manually specified. See reference</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="10806.4705898" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="14067.9746836" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1624.14721592" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="12390.5841329" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="12393.1483013" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="13260" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="12320.9219212" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="2149.14454038" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="2MASS/2MASS.J/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="1594" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>10620.0</TD>
            <TD>0.0000000000</TD>
          </TR>
          <TR>
            <TD>10660.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>10700.0</TD>
            <TD>0.0015000000</TD>
          </TR>
          <TR>
            <TD>10750.0</TD>
            <TD>0.0027000001</TD>
          </TR>
          <TR>
            <TD>10780.0</TD>
            <TD>0.0055000000</TD>
          </TR>
          <TR>
            <TD>10820.0</TD>
            <TD>0.0122999996</TD>
          </TR>
          <TR>
            <TD>10840.0</TD>
            <TD>0.0203000009</TD>
          </TR>
          <TR>
            <TD>10870.0</TD>
            <TD>0.0306000002</TD>
          </TR>
          <TR>
            <TD>10890.0</TD>
            <TD>0.0405000001</TD>
          </TR>
          <TR>
            <TD>10930.0</TD>
            <TD>0.0515000001</TD>
          </TR>
          <TR>
            <TD>10960.0</TD>
            <TD>0.0564000010</TD>
          </TR>
          <TR>
            <TD>11020.0</TD>
            <TD>0.0718000010</TD>
          </TR>
          <TR>
            <TD>11050.0</TD>
            <TD>0.2736000121</TD>
          </TR>
          <TR>
            <TD>11070.0</TD>
            <TD>0.3409999907</TD>
          </TR>
          <TR>
            <TD>11090.0</TD>
            <TD>0.3583999872</TD>
          </TR>
          <TR>
            <TD>11120.0</TD>
            <TD>0.3801000118</TD>
          </TR>
          <TR>
            <TD>11160.0</TD>
            <TD>0.3307000101</TD>
          </TR>
          <TR>
            <TD>11170.0</TD>
            <TD>0.2395000011</TD>
          </TR>
          <TR>
            <TD>11200.0</TD>
            <TD>0.2500999868</TD>
          </TR>
          <TR>
            <TD>11230.0</TD>
            <TD>0.2833000124</TD>
          </TR>
          <TR>
            <TD>11280.0</TD>
            <TD>0.2581999898</TD>
          </TR>
          <TR>
            <TD>11290.0</TD>
            <TD>0.2515000105</TD>
          </TR>
          <TR>
            <TD>11320.0</TD>
            <TD>0.5381000042</TD>
          </TR>
          <TR>
            <TD>11340.0</TD>
            <TD>0.2231999934</TD>
          </TR>
          <TR>
            <TD>11380.0</TD>
            <TD>0.5368999839</TD>
          </TR>
          <TR>
            <TD>11400.0</TD>
            <TD>0.1102000028</TD>
          </TR>
          <TR>
            <TD>11430.0</TD>
            <TD>0.5292000175</TD>
          </TR>
          <TR>
            <TD>11470.0</TD>
            <TD>0.2619000077</TD>
          </TR>
          <TR>
            <TD>11540.0</TD>
            <TD>0.3201999962</TD>
          </TR>
          <TR>
            <TD>11590.0</TD>
            <TD>0.1743000001</TD>
          </TR>
          <TR>
            <TD>11640.0</TD>
            <TD>0.6069999933</TD>
          </TR>
          <TR>
            <TD>11670.0</TD>
            <TD>0.6179000139</TD>
          </TR>
          <TR>
            <TD>11700.0</TD>
            <TD>0.6762999892</TD>
          </TR>
          <TR>
            <TD>11730.0</TD>
            <TD>0.7279000282</TD>
          </TR>
          <TR>
            <TD>11750.0</TD>
            <TD>0.7465000153</TD>
          </TR>
          <TR>
            <TD>11790.0</TD>
            <TD>0.8303999901</TD>
          </TR>
          <TR>
            <TD>11820.0</TD>
            <TD>0.7903000116</TD>
          </TR>
          <TR>
            <TD>11860.0</TD>
            <TD>0.8095999956</TD>
          </TR>
          <TR>
            <TD>11880.0</TD>
            <TD>0.8368999958</TD>
          </TR>
          <TR>
            <TD>11920.0</TD>
            <TD>0.8360000253</TD>
          </TR>
          <TR>
            <TD>11950.0</TD>
            <TD>0.7498999834</TD>
          </TR>
          <TR>
            <TD>11990.0</TD>
            <TD>0.7080000043</TD>
          </TR>
          <TR>
            <TD>12020.0</TD>
            <TD>0.6988000274</TD>
          </TR>
          <TR>
            <TD>12090.0</TD>
            <TD>0.7049000263</TD>
          </TR>
          <TR>
            <TD>12160.0</TD>
            <TD>0.7003999949</TD>
          </TR>
          <TR>
            <TD>12210.0</TD>
            <TD>0.7328000069</TD>
          </TR>
          <TR>
            <TD>12270.0</TD>
            <TD>0.7056999803</TD>
          </TR>
          <TR>
            <TD>12310.0</TD>
            <TD>0.8424000144</TD>
          </TR>
          <TR>
            <TD>12360.0</TD>
            <TD>0.9218999743</TD>
          </TR>
          <TR>
            <TD>12400.0</TD>
            <TD>0.9524999857</TD>
          </TR>
          <TR>
            <TD>12440.0</TD>
            <TD>0.9675999880</TD>
          </TR>
          <TR>
            <TD>12470.0</TD>
            <TD>0.9595000148</TD>
          </TR>
          <TR>
            <TD>12530.0</TD>
            <TD>0.9226999879</TD>
          </TR>
          <TR>
            <TD>12550.0</TD>
            <TD>0.8930000067</TD>
          </TR>
          <TR>
            <TD>12580.0</TD>
            <TD>0.8529000282</TD>
          </TR>
          <TR>
            <TD>12600.0</TD>
            <TD>0.8022999763</TD>
          </TR>
          <TR>
            <TD>12650.0</TD>
            <TD>0.7501000166</TD>
          </TR>
          <TR>
            <TD>12700.0</TD>
            <TD>0.6780999899</TD>
          </TR>
          <TR>
            <TD>12750.0</TD>
            <TD>0.6524000168</TD>
          </TR>
          <TR>
            <TD>12790.0</TD>
            <TD>0.6388000250</TD>
          </TR>
          <TR>
            <TD>12860.0</TD>
            <TD>0.6424000263</TD>
          </TR>
          <TR>
            <TD>12920.0</TD>
            <TD>0.6485999823</TD>
          </TR>
          <TR>
            <TD>12970.0</TD>
            <TD>0.6823999882</TD>
          </TR>
          <TR>
            <TD>13020.0</TD>
            <TD>0.7529000044</TD>
          </TR>
          <TR>
            <TD>13050.0</TD>
            <TD>0.7759000063</TD>
          </TR>
          <TR>
            <TD>13070.0</TD>
            <TD>0.8118000031</TD>
          </TR>
          <TR>
            <TD>13100.0</TD>
            <TD>0.7770000100</TD>
          </TR>
          <TR>
            <TD>13130.0</TD>
            <TD>0.7210000157</TD>
          </TR>
          <TR>
            <TD>13160.0</TD>
            <TD>0.9524999857</TD>
          </TR>
          <TR>
            <TD>13190.0</TD>
            <TD>0.8550999761</TD>
          </TR>
          <TR>
            <TD>13230.0</TD>
            <TD>0.8414000273</TD>
          </TR>
          <TR>
            <TD>13260.0</TD>
            <TD>1.0000000000</TD>
          </TR>
          <TR>
            <TD>13300.0</TD>
            <TD>0.8946999907</TD>
          </TR>
          <TR>
            <TD>13330.0</TD>
            <TD>0.8549000025</TD>
          </TR>
          <TR>
            <TD>13340.0</TD>
            <TD>0.5378999710</TD>
          </TR>
          <TR>
            <TD>13360.0</TD>
            <TD>0.2799000144</TD>
          </TR>
          <TR>
            <TD>13390.0</TD>
            <TD>0.9064999819</TD>
          </TR>
          <TR>
            <TD>13430.0</TD>
            <TD>0.6893000007</TD>
          </TR>
          <TR>
            <TD>13460.0</TD>
            <TD>0.5533000231</TD>
          </TR>
          <TR>
            <TD>13490.0</TD>
            <TD>0.2432000041</TD>
          </TR>
          <TR>
            <TD>13530.0</TD>
            <TD>0.0143999998</TD>
          </TR>
          <TR>
            <TD>13550.0</TD>
            <TD>0.0002000000</TD>
          </TR>
          <TR>
            <TD>13600.0</TD>
            <TD>0.0401000008</TD>
          </TR>
          <TR>
            <TD>13630.0</TD>
            <TD>0.0044999998</TD>
          </TR>
          <TR>
            <TD>13700.0</TD>
            <TD>0.0003000000</TD>
          </TR>
          <TR>
            <TD>13730.0</TD>
            <TD>0.0372000001</TD>
          </TR>
          <TR>
            <TD>13770.0</TD>
            <TD>0.0005000000</TD>
          </TR>
          <TR>
            <TD>13830.0</TD>
            <TD>0.0000000000</TD>
          </TR>
          <TR>
            <TD>13880.0</TD>
            <TD>0.0001000000</TD>
          </TR>
          <TR>
            <TD>13920.0</TD>
            <TD>0.0033000000</TD>
          </TR>
          <TR>
            <TD>13950.0</TD>
            <TD>0.0003000000</TD>
          </TR>
          <TR>
            <TD>13960.0</TD>
            <TD>0.0085000005</TD>
          </TR>
          <TR>
            <TD>13970.0</TD>
            <TD>0.0253999997</TD>
          </TR>
          <TR>
            <TD>13980.0</TD>
            <TD>0.1184000000</TD>
          </TR>
          <TR>
            <TD>14000.0</TD>
            <TD>0.0001000000</TD>
          </TR>
          <TR>
            <TD>14010.0</TD>
            <TD>0.0001000000</TD>
          </TR>
          <TR>
            <TD>14020.0</TD>
            <TD>0.0520999990</TD>
          </TR>
          <TR>
            <TD>14040.0</TD>
            <TD>0.0104000000</TD>
          </TR>
          <TR>
            <TD>14060.0</TD>
            <TD>0.0478000008</TD>
          </TR>
          <TR>
            <TD>14070.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>14100.0</TD>
            <TD>0.0024000001</TD>
          </TR>
          <TR>
            <TD>14120.0</TD>
            <TD>0.0052999998</TD>
          </TR>
          <TR>
            <TD>14160.0</TD>
            <TD>0.0086000003</TD>
          </TR>
          <TR>
            <TD>14210.0</TD>
            <TD>0.0007000000</TD>
          </TR>
          <TR>
            <TD>14260.0</TD>
            <TD>0.0003000000</TD>
          </TR>
          <TR>
            <TD>14420.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>14500.0</TD>
            <TD>0.0000000000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
