<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Generic/Cousins.I" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="Cousins I generic filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="Cousins" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="I" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="ProfileReference" value="http://ulisse.pd.astro.it/Astro/ADPS/Systems/Sys_093/index_093.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="Cousins I generic filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="7885.5912270345" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="7829.1725903466" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="7066.4666666667" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="9000.6" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1011.0580142009" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="7869.4087837838" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="7876.4440421533" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="7650" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="7846.808918054" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1093.6824324324" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Generic/Cousins.I/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="2458.3270527628" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>7000</TD>
            <TD>0.000</TD>
          </TR>
          <TR>
            <TD>7050</TD>
            <TD>0.005</TD>
          </TR>
          <TR>
            <TD>7100</TD>
            <TD>0.020</TD>
          </TR>
          <TR>
            <TD>7150</TD>
            <TD>0.050</TD>
          </TR>
          <TR>
            <TD>7200</TD>
            <TD>0.100</TD>
          </TR>
          <TR>
            <TD>7250</TD>
            <TD>0.170</TD>
          </TR>
          <TR>
            <TD>7300</TD>
            <TD>0.330</TD>
          </TR>
          <TR>
            <TD>7350</TD>
            <TD>0.700</TD>
          </TR>
          <TR>
            <TD>7400</TD>
            <TD>0.820</TD>
          </TR>
          <TR>
            <TD>7450</TD>
            <TD>0.900</TD>
          </TR>
          <TR>
            <TD>7500</TD>
            <TD>0.950</TD>
          </TR>
          <TR>
            <TD>7550</TD>
            <TD>0.980</TD>
          </TR>
          <TR>
            <TD>7600</TD>
            <TD>0.990</TD>
          </TR>
          <TR>
            <TD>7650</TD>
            <TD>0.994</TD>
          </TR>
          <TR>
            <TD>7700</TD>
            <TD>0.980</TD>
          </TR>
          <TR>
            <TD>7750</TD>
            <TD>0.950</TD>
          </TR>
          <TR>
            <TD>7800</TD>
            <TD>0.913</TD>
          </TR>
          <TR>
            <TD>7850</TD>
            <TD>0.870</TD>
          </TR>
          <TR>
            <TD>7900</TD>
            <TD>0.830</TD>
          </TR>
          <TR>
            <TD>7950</TD>
            <TD>0.790</TD>
          </TR>
          <TR>
            <TD>8000</TD>
            <TD>0.750</TD>
          </TR>
          <TR>
            <TD>8050</TD>
            <TD>0.710</TD>
          </TR>
          <TR>
            <TD>8100</TD>
            <TD>0.673</TD>
          </TR>
          <TR>
            <TD>8150</TD>
            <TD>0.650</TD>
          </TR>
          <TR>
            <TD>8200</TD>
            <TD>0.630</TD>
          </TR>
          <TR>
            <TD>8250</TD>
            <TD>0.610</TD>
          </TR>
          <TR>
            <TD>8300</TD>
            <TD>0.580</TD>
          </TR>
          <TR>
            <TD>8350</TD>
            <TD>0.550</TD>
          </TR>
          <TR>
            <TD>8400</TD>
            <TD>0.510</TD>
          </TR>
          <TR>
            <TD>8450</TD>
            <TD>0.470</TD>
          </TR>
          <TR>
            <TD>8500</TD>
            <TD>0.405</TD>
          </TR>
          <TR>
            <TD>8550</TD>
            <TD>0.330</TD>
          </TR>
          <TR>
            <TD>8600</TD>
            <TD>0.250</TD>
          </TR>
          <TR>
            <TD>8650</TD>
            <TD>0.180</TD>
          </TR>
          <TR>
            <TD>8700</TD>
            <TD>0.140</TD>
          </TR>
          <TR>
            <TD>8750</TD>
            <TD>0.110</TD>
          </TR>
          <TR>
            <TD>8800</TD>
            <TD>0.080</TD>
          </TR>
          <TR>
            <TD>8850</TD>
            <TD>0.060</TD>
          </TR>
          <TR>
            <TD>8900</TD>
            <TD>0.035</TD>
          </TR>
          <TR>
            <TD>8950</TD>
            <TD>0.020</TD>
          </TR>
          <TR>
            <TD>9000</TD>
            <TD>0.010</TD>
          </TR>
          <TR>
            <TD>9050</TD>
            <TD>0.005</TD>
          </TR>
          <TR>
            <TD>9100</TD>
            <TD>0.000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
