<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Generic/Cousins.R" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="Cousins R generic filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="Cousins" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="R" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="ProfileReference" value="http://ulisse.pd.astro.it/Astro/ADPS/Systems/Sys_093/index_093.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="Cousins R generic filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="6469.4394634445" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="6357.9580280521" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="5500" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="7950" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1381.09954195" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="6471.7567567568" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="6450.9267192879" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="6000" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="6393.108618283" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1516.4864864865" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Generic/Cousins.R/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="3027.975983489" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>5400</TD>
            <TD>0.000</TD>
          </TR>
          <TR>
            <TD>5450</TD>
            <TD>0.002</TD>
          </TR>
          <TR>
            <TD>5500</TD>
            <TD>0.010</TD>
          </TR>
          <TR>
            <TD>5550</TD>
            <TD>0.030</TD>
          </TR>
          <TR>
            <TD>5600</TD>
            <TD>0.070</TD>
          </TR>
          <TR>
            <TD>5650</TD>
            <TD>0.180</TD>
          </TR>
          <TR>
            <TD>5700</TD>
            <TD>0.400</TD>
          </TR>
          <TR>
            <TD>5750</TD>
            <TD>0.770</TD>
          </TR>
          <TR>
            <TD>5800</TD>
            <TD>0.890</TD>
          </TR>
          <TR>
            <TD>5850</TD>
            <TD>0.960</TD>
          </TR>
          <TR>
            <TD>5900</TD>
            <TD>0.990</TD>
          </TR>
          <TR>
            <TD>5950</TD>
            <TD>0.999</TD>
          </TR>
          <TR>
            <TD>6000</TD>
            <TD>1.000</TD>
          </TR>
          <TR>
            <TD>6050</TD>
            <TD>0.997</TD>
          </TR>
          <TR>
            <TD>6100</TD>
            <TD>0.990</TD>
          </TR>
          <TR>
            <TD>6150</TD>
            <TD>0.976</TD>
          </TR>
          <TR>
            <TD>6200</TD>
            <TD>0.960</TD>
          </TR>
          <TR>
            <TD>6250</TD>
            <TD>0.946</TD>
          </TR>
          <TR>
            <TD>6300</TD>
            <TD>0.930</TD>
          </TR>
          <TR>
            <TD>6350</TD>
            <TD>0.912</TD>
          </TR>
          <TR>
            <TD>6400</TD>
            <TD>0.895</TD>
          </TR>
          <TR>
            <TD>6450</TD>
            <TD>0.880</TD>
          </TR>
          <TR>
            <TD>6500</TD>
            <TD>0.860</TD>
          </TR>
          <TR>
            <TD>6550</TD>
            <TD>0.845</TD>
          </TR>
          <TR>
            <TD>6600</TD>
            <TD>0.825</TD>
          </TR>
          <TR>
            <TD>6650</TD>
            <TD>0.806</TD>
          </TR>
          <TR>
            <TD>6700</TD>
            <TD>0.788</TD>
          </TR>
          <TR>
            <TD>6750</TD>
            <TD>0.765</TD>
          </TR>
          <TR>
            <TD>6800</TD>
            <TD>0.742</TD>
          </TR>
          <TR>
            <TD>6850</TD>
            <TD>0.720</TD>
          </TR>
          <TR>
            <TD>6900</TD>
            <TD>0.700</TD>
          </TR>
          <TR>
            <TD>6950</TD>
            <TD>0.676</TD>
          </TR>
          <TR>
            <TD>7000</TD>
            <TD>0.650</TD>
          </TR>
          <TR>
            <TD>7050</TD>
            <TD>0.626</TD>
          </TR>
          <TR>
            <TD>7100</TD>
            <TD>0.600</TD>
          </TR>
          <TR>
            <TD>7150</TD>
            <TD>0.568</TD>
          </TR>
          <TR>
            <TD>7200</TD>
            <TD>0.530</TD>
          </TR>
          <TR>
            <TD>7250</TD>
            <TD>0.480</TD>
          </TR>
          <TR>
            <TD>7300</TD>
            <TD>0.395</TD>
          </TR>
          <TR>
            <TD>7350</TD>
            <TD>0.300</TD>
          </TR>
          <TR>
            <TD>7400</TD>
            <TD>0.215</TD>
          </TR>
          <TR>
            <TD>7450</TD>
            <TD>0.155</TD>
          </TR>
          <TR>
            <TD>7500</TD>
            <TD>0.120</TD>
          </TR>
          <TR>
            <TD>7550</TD>
            <TD>0.100</TD>
          </TR>
          <TR>
            <TD>7600</TD>
            <TD>0.085</TD>
          </TR>
          <TR>
            <TD>7650</TD>
            <TD>0.075</TD>
          </TR>
          <TR>
            <TD>7700</TD>
            <TD>0.060</TD>
          </TR>
          <TR>
            <TD>7750</TD>
            <TD>0.050</TD>
          </TR>
          <TR>
            <TD>7800</TD>
            <TD>0.040</TD>
          </TR>
          <TR>
            <TD>7850</TD>
            <TD>0.029</TD>
          </TR>
          <TR>
            <TD>7900</TD>
            <TD>0.020</TD>
          </TR>
          <TR>
            <TD>7950</TD>
            <TD>0.010</TD>
          </TR>
          <TR>
            <TD>8000</TD>
            <TD>0.000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
