<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="LCO/FourStar.J" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="LCO, FourStar J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="FourStar" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Instrument" value="FourStar" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="LCO" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://instrumentation.obs.carnegiescience.edu/FourStar/OPTICS/filters.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="LCO, FourStar J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="12415.147162422" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="12287.962182806" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="11096.425" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="13726.052941176" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="2214.6107583707" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="12401.396926106" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="12397.358669756" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="13440" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="12323.347756771" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="2282.9002351912" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="LCO/FourStar.J/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="1581.2357771045" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>10900.</TD>
            <TD>0.0004</TD>
          </TR>
          <TR>
            <TD>10910.</TD>
            <TD>0.0002</TD>
          </TR>
          <TR>
            <TD>10920.</TD>
            <TD>0.0003</TD>
          </TR>
          <TR>
            <TD>10930.</TD>
            <TD>0.0003</TD>
          </TR>
          <TR>
            <TD>10940.</TD>
            <TD>0.0005</TD>
          </TR>
          <TR>
            <TD>10950.</TD>
            <TD>0.0004</TD>
          </TR>
          <TR>
            <TD>10960.</TD>
            <TD>0.0006</TD>
          </TR>
          <TR>
            <TD>10970.</TD>
            <TD>0.0006</TD>
          </TR>
          <TR>
            <TD>10980.</TD>
            <TD>0.0007</TD>
          </TR>
          <TR>
            <TD>10990.</TD>
            <TD>0.0013</TD>
          </TR>
          <TR>
            <TD>11000.</TD>
            <TD>0.0013</TD>
          </TR>
          <TR>
            <TD>11010.</TD>
            <TD>0.0018</TD>
          </TR>
          <TR>
            <TD>11020.</TD>
            <TD>0.0021</TD>
          </TR>
          <TR>
            <TD>11030.</TD>
            <TD>0.0027</TD>
          </TR>
          <TR>
            <TD>11040.</TD>
            <TD>0.0033</TD>
          </TR>
          <TR>
            <TD>11050.</TD>
            <TD>0.0039</TD>
          </TR>
          <TR>
            <TD>11060.</TD>
            <TD>0.0048</TD>
          </TR>
          <TR>
            <TD>11070.</TD>
            <TD>0.0055</TD>
          </TR>
          <TR>
            <TD>11080.</TD>
            <TD>0.0065</TD>
          </TR>
          <TR>
            <TD>11090.</TD>
            <TD>0.0078</TD>
          </TR>
          <TR>
            <TD>11100.</TD>
            <TD>0.0090</TD>
          </TR>
          <TR>
            <TD>11110.</TD>
            <TD>0.0107</TD>
          </TR>
          <TR>
            <TD>11120.</TD>
            <TD>0.0128</TD>
          </TR>
          <TR>
            <TD>11130.</TD>
            <TD>0.0152</TD>
          </TR>
          <TR>
            <TD>11140.</TD>
            <TD>0.0185</TD>
          </TR>
          <TR>
            <TD>11150.</TD>
            <TD>0.0230</TD>
          </TR>
          <TR>
            <TD>11160.</TD>
            <TD>0.0284</TD>
          </TR>
          <TR>
            <TD>11170.</TD>
            <TD>0.0361</TD>
          </TR>
          <TR>
            <TD>11180.</TD>
            <TD>0.0473</TD>
          </TR>
          <TR>
            <TD>11190.</TD>
            <TD>0.0611</TD>
          </TR>
          <TR>
            <TD>11200.</TD>
            <TD>0.0807</TD>
          </TR>
          <TR>
            <TD>11210.</TD>
            <TD>0.1099</TD>
          </TR>
          <TR>
            <TD>11220.</TD>
            <TD>0.1471</TD>
          </TR>
          <TR>
            <TD>11230.</TD>
            <TD>0.1963</TD>
          </TR>
          <TR>
            <TD>11240.</TD>
            <TD>0.2661</TD>
          </TR>
          <TR>
            <TD>11250.</TD>
            <TD>0.3444</TD>
          </TR>
          <TR>
            <TD>11260.</TD>
            <TD>0.4290</TD>
          </TR>
          <TR>
            <TD>11270.</TD>
            <TD>0.5230</TD>
          </TR>
          <TR>
            <TD>11280.</TD>
            <TD>0.6027</TD>
          </TR>
          <TR>
            <TD>11290.</TD>
            <TD>0.6596</TD>
          </TR>
          <TR>
            <TD>11300.</TD>
            <TD>0.7038</TD>
          </TR>
          <TR>
            <TD>11310.</TD>
            <TD>0.7289</TD>
          </TR>
          <TR>
            <TD>11320.</TD>
            <TD>0.7411</TD>
          </TR>
          <TR>
            <TD>11330.</TD>
            <TD>0.7494</TD>
          </TR>
          <TR>
            <TD>11340.</TD>
            <TD>0.7559</TD>
          </TR>
          <TR>
            <TD>11350.</TD>
            <TD>0.7628</TD>
          </TR>
          <TR>
            <TD>11360.</TD>
            <TD>0.7694</TD>
          </TR>
          <TR>
            <TD>11370.</TD>
            <TD>0.7767</TD>
          </TR>
          <TR>
            <TD>11380.</TD>
            <TD>0.7827</TD>
          </TR>
          <TR>
            <TD>11390.</TD>
            <TD>0.7908</TD>
          </TR>
          <TR>
            <TD>11400.</TD>
            <TD>0.7964</TD>
          </TR>
          <TR>
            <TD>11410.</TD>
            <TD>0.8006</TD>
          </TR>
          <TR>
            <TD>11420.</TD>
            <TD>0.8038</TD>
          </TR>
          <TR>
            <TD>11430.</TD>
            <TD>0.8058</TD>
          </TR>
          <TR>
            <TD>11440.</TD>
            <TD>0.8053</TD>
          </TR>
          <TR>
            <TD>11450.</TD>
            <TD>0.8037</TD>
          </TR>
          <TR>
            <TD>11460.</TD>
            <TD>0.8031</TD>
          </TR>
          <TR>
            <TD>11470.</TD>
            <TD>0.8009</TD>
          </TR>
          <TR>
            <TD>11480.</TD>
            <TD>0.7980</TD>
          </TR>
          <TR>
            <TD>11490.</TD>
            <TD>0.7943</TD>
          </TR>
          <TR>
            <TD>11500.</TD>
            <TD>0.7929</TD>
          </TR>
          <TR>
            <TD>11510.</TD>
            <TD>0.7917</TD>
          </TR>
          <TR>
            <TD>11520.</TD>
            <TD>0.7899</TD>
          </TR>
          <TR>
            <TD>11530.</TD>
            <TD>0.7880</TD>
          </TR>
          <TR>
            <TD>11540.</TD>
            <TD>0.7880</TD>
          </TR>
          <TR>
            <TD>11550.</TD>
            <TD>0.7893</TD>
          </TR>
          <TR>
            <TD>11560.</TD>
            <TD>0.7893</TD>
          </TR>
          <TR>
            <TD>11570.</TD>
            <TD>0.7911</TD>
          </TR>
          <TR>
            <TD>11580.</TD>
            <TD>0.7935</TD>
          </TR>
          <TR>
            <TD>11590.</TD>
            <TD>0.7969</TD>
          </TR>
          <TR>
            <TD>11600.</TD>
            <TD>0.7998</TD>
          </TR>
          <TR>
            <TD>11610.</TD>
            <TD>0.8039</TD>
          </TR>
          <TR>
            <TD>11620.</TD>
            <TD>0.8074</TD>
          </TR>
          <TR>
            <TD>11630.</TD>
            <TD>0.8110</TD>
          </TR>
          <TR>
            <TD>11640.</TD>
            <TD>0.8154</TD>
          </TR>
          <TR>
            <TD>11650.</TD>
            <TD>0.8176</TD>
          </TR>
          <TR>
            <TD>11660.</TD>
            <TD>0.8199</TD>
          </TR>
          <TR>
            <TD>11670.</TD>
            <TD>0.8213</TD>
          </TR>
          <TR>
            <TD>11680.</TD>
            <TD>0.8208</TD>
          </TR>
          <TR>
            <TD>11690.</TD>
            <TD>0.8187</TD>
          </TR>
          <TR>
            <TD>11700.</TD>
            <TD>0.8168</TD>
          </TR>
          <TR>
            <TD>11710.</TD>
            <TD>0.8133</TD>
          </TR>
          <TR>
            <TD>11720.</TD>
            <TD>0.8082</TD>
          </TR>
          <TR>
            <TD>11730.</TD>
            <TD>0.8041</TD>
          </TR>
          <TR>
            <TD>11740.</TD>
            <TD>0.7990</TD>
          </TR>
          <TR>
            <TD>11750.</TD>
            <TD>0.7932</TD>
          </TR>
          <TR>
            <TD>11760.</TD>
            <TD>0.7878</TD>
          </TR>
          <TR>
            <TD>11770.</TD>
            <TD>0.7842</TD>
          </TR>
          <TR>
            <TD>11780.</TD>
            <TD>0.7804</TD>
          </TR>
          <TR>
            <TD>11790.</TD>
            <TD>0.7790</TD>
          </TR>
          <TR>
            <TD>11800.</TD>
            <TD>0.7780</TD>
          </TR>
          <TR>
            <TD>11810.</TD>
            <TD>0.7780</TD>
          </TR>
          <TR>
            <TD>11820.</TD>
            <TD>0.7799</TD>
          </TR>
          <TR>
            <TD>11830.</TD>
            <TD>0.7821</TD>
          </TR>
          <TR>
            <TD>11840.</TD>
            <TD>0.7856</TD>
          </TR>
          <TR>
            <TD>11850.</TD>
            <TD>0.7887</TD>
          </TR>
          <TR>
            <TD>11860.</TD>
            <TD>0.7941</TD>
          </TR>
          <TR>
            <TD>11870.</TD>
            <TD>0.7995</TD>
          </TR>
          <TR>
            <TD>11880.</TD>
            <TD>0.8050</TD>
          </TR>
          <TR>
            <TD>11890.</TD>
            <TD>0.8092</TD>
          </TR>
          <TR>
            <TD>11900.</TD>
            <TD>0.8148</TD>
          </TR>
          <TR>
            <TD>11910.</TD>
            <TD>0.8199</TD>
          </TR>
          <TR>
            <TD>11920.</TD>
            <TD>0.8223</TD>
          </TR>
          <TR>
            <TD>11930.</TD>
            <TD>0.8252</TD>
          </TR>
          <TR>
            <TD>11940.</TD>
            <TD>0.8291</TD>
          </TR>
          <TR>
            <TD>11950.</TD>
            <TD>0.8309</TD>
          </TR>
          <TR>
            <TD>11960.</TD>
            <TD>0.8303</TD>
          </TR>
          <TR>
            <TD>11970.</TD>
            <TD>0.8331</TD>
          </TR>
          <TR>
            <TD>11980.</TD>
            <TD>0.8329</TD>
          </TR>
          <TR>
            <TD>11990.</TD>
            <TD>0.8322</TD>
          </TR>
          <TR>
            <TD>12000.</TD>
            <TD>0.8327</TD>
          </TR>
          <TR>
            <TD>12010.</TD>
            <TD>0.8319</TD>
          </TR>
          <TR>
            <TD>12020.</TD>
            <TD>0.8315</TD>
          </TR>
          <TR>
            <TD>12030.</TD>
            <TD>0.8301</TD>
          </TR>
          <TR>
            <TD>12040.</TD>
            <TD>0.8320</TD>
          </TR>
          <TR>
            <TD>12050.</TD>
            <TD>0.8316</TD>
          </TR>
          <TR>
            <TD>12060.</TD>
            <TD>0.8321</TD>
          </TR>
          <TR>
            <TD>12070.</TD>
            <TD>0.8318</TD>
          </TR>
          <TR>
            <TD>12080.</TD>
            <TD>0.8334</TD>
          </TR>
          <TR>
            <TD>12090.</TD>
            <TD>0.8345</TD>
          </TR>
          <TR>
            <TD>12100.</TD>
            <TD>0.8331</TD>
          </TR>
          <TR>
            <TD>12110.</TD>
            <TD>0.8351</TD>
          </TR>
          <TR>
            <TD>12120.</TD>
            <TD>0.8361</TD>
          </TR>
          <TR>
            <TD>12130.</TD>
            <TD>0.8369</TD>
          </TR>
          <TR>
            <TD>12140.</TD>
            <TD>0.8366</TD>
          </TR>
          <TR>
            <TD>12150.</TD>
            <TD>0.8393</TD>
          </TR>
          <TR>
            <TD>12160.</TD>
            <TD>0.8389</TD>
          </TR>
          <TR>
            <TD>12170.</TD>
            <TD>0.8391</TD>
          </TR>
          <TR>
            <TD>12180.</TD>
            <TD>0.8388</TD>
          </TR>
          <TR>
            <TD>12190.</TD>
            <TD>0.8403</TD>
          </TR>
          <TR>
            <TD>12200.</TD>
            <TD>0.8401</TD>
          </TR>
          <TR>
            <TD>12210.</TD>
            <TD>0.8393</TD>
          </TR>
          <TR>
            <TD>12220.</TD>
            <TD>0.8401</TD>
          </TR>
          <TR>
            <TD>12230.</TD>
            <TD>0.8397</TD>
          </TR>
          <TR>
            <TD>12240.</TD>
            <TD>0.8401</TD>
          </TR>
          <TR>
            <TD>12250.</TD>
            <TD>0.8384</TD>
          </TR>
          <TR>
            <TD>12260.</TD>
            <TD>0.8396</TD>
          </TR>
          <TR>
            <TD>12270.</TD>
            <TD>0.8398</TD>
          </TR>
          <TR>
            <TD>12280.</TD>
            <TD>0.8396</TD>
          </TR>
          <TR>
            <TD>12290.</TD>
            <TD>0.8372</TD>
          </TR>
          <TR>
            <TD>12300.</TD>
            <TD>0.8377</TD>
          </TR>
          <TR>
            <TD>12310.</TD>
            <TD>0.8383</TD>
          </TR>
          <TR>
            <TD>12320.</TD>
            <TD>0.8367</TD>
          </TR>
          <TR>
            <TD>12330.</TD>
            <TD>0.8362</TD>
          </TR>
          <TR>
            <TD>12340.</TD>
            <TD>0.8358</TD>
          </TR>
          <TR>
            <TD>12350.</TD>
            <TD>0.8370</TD>
          </TR>
          <TR>
            <TD>12360.</TD>
            <TD>0.8342</TD>
          </TR>
          <TR>
            <TD>12370.</TD>
            <TD>0.8343</TD>
          </TR>
          <TR>
            <TD>12380.</TD>
            <TD>0.8347</TD>
          </TR>
          <TR>
            <TD>12390.</TD>
            <TD>0.8344</TD>
          </TR>
          <TR>
            <TD>12400.</TD>
            <TD>0.8336</TD>
          </TR>
          <TR>
            <TD>12410.</TD>
            <TD>0.8338</TD>
          </TR>
          <TR>
            <TD>12420.</TD>
            <TD>0.8354</TD>
          </TR>
          <TR>
            <TD>12430.</TD>
            <TD>0.8356</TD>
          </TR>
          <TR>
            <TD>12440.</TD>
            <TD>0.8364</TD>
          </TR>
          <TR>
            <TD>12450.</TD>
            <TD>0.8363</TD>
          </TR>
          <TR>
            <TD>12460.</TD>
            <TD>0.8374</TD>
          </TR>
          <TR>
            <TD>12470.</TD>
            <TD>0.8366</TD>
          </TR>
          <TR>
            <TD>12480.</TD>
            <TD>0.8379</TD>
          </TR>
          <TR>
            <TD>12490.</TD>
            <TD>0.8379</TD>
          </TR>
          <TR>
            <TD>12500.</TD>
            <TD>0.8379</TD>
          </TR>
          <TR>
            <TD>12510.</TD>
            <TD>0.8394</TD>
          </TR>
          <TR>
            <TD>12520.</TD>
            <TD>0.8391</TD>
          </TR>
          <TR>
            <TD>12530.</TD>
            <TD>0.8385</TD>
          </TR>
          <TR>
            <TD>12540.</TD>
            <TD>0.8376</TD>
          </TR>
          <TR>
            <TD>12550.</TD>
            <TD>0.8376</TD>
          </TR>
          <TR>
            <TD>12560.</TD>
            <TD>0.8365</TD>
          </TR>
          <TR>
            <TD>12570.</TD>
            <TD>0.8353</TD>
          </TR>
          <TR>
            <TD>12580.</TD>
            <TD>0.8342</TD>
          </TR>
          <TR>
            <TD>12590.</TD>
            <TD>0.8325</TD>
          </TR>
          <TR>
            <TD>12600.</TD>
            <TD>0.8308</TD>
          </TR>
          <TR>
            <TD>12610.</TD>
            <TD>0.8307</TD>
          </TR>
          <TR>
            <TD>12620.</TD>
            <TD>0.8289</TD>
          </TR>
          <TR>
            <TD>12630.</TD>
            <TD>0.8279</TD>
          </TR>
          <TR>
            <TD>12640.</TD>
            <TD>0.8273</TD>
          </TR>
          <TR>
            <TD>12650.</TD>
            <TD>0.8253</TD>
          </TR>
          <TR>
            <TD>12660.</TD>
            <TD>0.8262</TD>
          </TR>
          <TR>
            <TD>12670.</TD>
            <TD>0.8254</TD>
          </TR>
          <TR>
            <TD>12680.</TD>
            <TD>0.8254</TD>
          </TR>
          <TR>
            <TD>12690.</TD>
            <TD>0.8258</TD>
          </TR>
          <TR>
            <TD>12700.</TD>
            <TD>0.8276</TD>
          </TR>
          <TR>
            <TD>12710.</TD>
            <TD>0.8278</TD>
          </TR>
          <TR>
            <TD>12720.</TD>
            <TD>0.8286</TD>
          </TR>
          <TR>
            <TD>12730.</TD>
            <TD>0.8304</TD>
          </TR>
          <TR>
            <TD>12740.</TD>
            <TD>0.8315</TD>
          </TR>
          <TR>
            <TD>12750.</TD>
            <TD>0.8345</TD>
          </TR>
          <TR>
            <TD>12760.</TD>
            <TD>0.8354</TD>
          </TR>
          <TR>
            <TD>12770.</TD>
            <TD>0.8374</TD>
          </TR>
          <TR>
            <TD>12780.</TD>
            <TD>0.8401</TD>
          </TR>
          <TR>
            <TD>12790.</TD>
            <TD>0.8429</TD>
          </TR>
          <TR>
            <TD>12800.</TD>
            <TD>0.8420</TD>
          </TR>
          <TR>
            <TD>12810.</TD>
            <TD>0.8444</TD>
          </TR>
          <TR>
            <TD>12820.</TD>
            <TD>0.8470</TD>
          </TR>
          <TR>
            <TD>12830.</TD>
            <TD>0.8467</TD>
          </TR>
          <TR>
            <TD>12840.</TD>
            <TD>0.8480</TD>
          </TR>
          <TR>
            <TD>12850.</TD>
            <TD>0.8477</TD>
          </TR>
          <TR>
            <TD>12860.</TD>
            <TD>0.8479</TD>
          </TR>
          <TR>
            <TD>12870.</TD>
            <TD>0.8460</TD>
          </TR>
          <TR>
            <TD>12880.</TD>
            <TD>0.8460</TD>
          </TR>
          <TR>
            <TD>12890.</TD>
            <TD>0.8442</TD>
          </TR>
          <TR>
            <TD>12900.</TD>
            <TD>0.8444</TD>
          </TR>
          <TR>
            <TD>12910.</TD>
            <TD>0.8418</TD>
          </TR>
          <TR>
            <TD>12920.</TD>
            <TD>0.8400</TD>
          </TR>
          <TR>
            <TD>12930.</TD>
            <TD>0.8390</TD>
          </TR>
          <TR>
            <TD>12940.</TD>
            <TD>0.8370</TD>
          </TR>
          <TR>
            <TD>12950.</TD>
            <TD>0.8351</TD>
          </TR>
          <TR>
            <TD>12960.</TD>
            <TD>0.8336</TD>
          </TR>
          <TR>
            <TD>12970.</TD>
            <TD>0.8335</TD>
          </TR>
          <TR>
            <TD>12980.</TD>
            <TD>0.8318</TD>
          </TR>
          <TR>
            <TD>12990.</TD>
            <TD>0.8309</TD>
          </TR>
          <TR>
            <TD>13000.</TD>
            <TD>0.8311</TD>
          </TR>
          <TR>
            <TD>13010.</TD>
            <TD>0.8310</TD>
          </TR>
          <TR>
            <TD>13020.</TD>
            <TD>0.8310</TD>
          </TR>
          <TR>
            <TD>13030.</TD>
            <TD>0.8318</TD>
          </TR>
          <TR>
            <TD>13040.</TD>
            <TD>0.8330</TD>
          </TR>
          <TR>
            <TD>13050.</TD>
            <TD>0.8344</TD>
          </TR>
          <TR>
            <TD>13060.</TD>
            <TD>0.8354</TD>
          </TR>
          <TR>
            <TD>13070.</TD>
            <TD>0.8360</TD>
          </TR>
          <TR>
            <TD>13080.</TD>
            <TD>0.8385</TD>
          </TR>
          <TR>
            <TD>13090.</TD>
            <TD>0.8396</TD>
          </TR>
          <TR>
            <TD>13100.</TD>
            <TD>0.8393</TD>
          </TR>
          <TR>
            <TD>13110.</TD>
            <TD>0.8411</TD>
          </TR>
          <TR>
            <TD>13120.</TD>
            <TD>0.8427</TD>
          </TR>
          <TR>
            <TD>13130.</TD>
            <TD>0.8433</TD>
          </TR>
          <TR>
            <TD>13140.</TD>
            <TD>0.8432</TD>
          </TR>
          <TR>
            <TD>13150.</TD>
            <TD>0.8441</TD>
          </TR>
          <TR>
            <TD>13160.</TD>
            <TD>0.8442</TD>
          </TR>
          <TR>
            <TD>13170.</TD>
            <TD>0.8447</TD>
          </TR>
          <TR>
            <TD>13180.</TD>
            <TD>0.8430</TD>
          </TR>
          <TR>
            <TD>13190.</TD>
            <TD>0.8436</TD>
          </TR>
          <TR>
            <TD>13200.</TD>
            <TD>0.8434</TD>
          </TR>
          <TR>
            <TD>13210.</TD>
            <TD>0.8438</TD>
          </TR>
          <TR>
            <TD>13220.</TD>
            <TD>0.8416</TD>
          </TR>
          <TR>
            <TD>13230.</TD>
            <TD>0.8406</TD>
          </TR>
          <TR>
            <TD>13240.</TD>
            <TD>0.8410</TD>
          </TR>
          <TR>
            <TD>13250.</TD>
            <TD>0.8387</TD>
          </TR>
          <TR>
            <TD>13260.</TD>
            <TD>0.8380</TD>
          </TR>
          <TR>
            <TD>13270.</TD>
            <TD>0.8372</TD>
          </TR>
          <TR>
            <TD>13280.</TD>
            <TD>0.8365</TD>
          </TR>
          <TR>
            <TD>13290.</TD>
            <TD>0.8334</TD>
          </TR>
          <TR>
            <TD>13300.</TD>
            <TD>0.8331</TD>
          </TR>
          <TR>
            <TD>13310.</TD>
            <TD>0.8318</TD>
          </TR>
          <TR>
            <TD>13320.</TD>
            <TD>0.8308</TD>
          </TR>
          <TR>
            <TD>13330.</TD>
            <TD>0.8294</TD>
          </TR>
          <TR>
            <TD>13340.</TD>
            <TD>0.8278</TD>
          </TR>
          <TR>
            <TD>13350.</TD>
            <TD>0.8284</TD>
          </TR>
          <TR>
            <TD>13360.</TD>
            <TD>0.8295</TD>
          </TR>
          <TR>
            <TD>13370.</TD>
            <TD>0.8297</TD>
          </TR>
          <TR>
            <TD>13380.</TD>
            <TD>0.8313</TD>
          </TR>
          <TR>
            <TD>13390.</TD>
            <TD>0.8366</TD>
          </TR>
          <TR>
            <TD>13400.</TD>
            <TD>0.8395</TD>
          </TR>
          <TR>
            <TD>13410.</TD>
            <TD>0.8432</TD>
          </TR>
          <TR>
            <TD>13420.</TD>
            <TD>0.8488</TD>
          </TR>
          <TR>
            <TD>13430.</TD>
            <TD>0.8535</TD>
          </TR>
          <TR>
            <TD>13440.</TD>
            <TD>0.8571</TD>
          </TR>
          <TR>
            <TD>13450.</TD>
            <TD>0.8566</TD>
          </TR>
          <TR>
            <TD>13460.</TD>
            <TD>0.8513</TD>
          </TR>
          <TR>
            <TD>13470.</TD>
            <TD>0.8383</TD>
          </TR>
          <TR>
            <TD>13480.</TD>
            <TD>0.8150</TD>
          </TR>
          <TR>
            <TD>13490.</TD>
            <TD>0.7774</TD>
          </TR>
          <TR>
            <TD>13500.</TD>
            <TD>0.7315</TD>
          </TR>
          <TR>
            <TD>13510.</TD>
            <TD>0.6689</TD>
          </TR>
          <TR>
            <TD>13520.</TD>
            <TD>0.5969</TD>
          </TR>
          <TR>
            <TD>13530.</TD>
            <TD>0.5242</TD>
          </TR>
          <TR>
            <TD>13540.</TD>
            <TD>0.4507</TD>
          </TR>
          <TR>
            <TD>13550.</TD>
            <TD>0.3729</TD>
          </TR>
          <TR>
            <TD>13560.</TD>
            <TD>0.3068</TD>
          </TR>
          <TR>
            <TD>13570.</TD>
            <TD>0.2512</TD>
          </TR>
          <TR>
            <TD>13580.</TD>
            <TD>0.2003</TD>
          </TR>
          <TR>
            <TD>13590.</TD>
            <TD>0.1621</TD>
          </TR>
          <TR>
            <TD>13600.</TD>
            <TD>0.1304</TD>
          </TR>
          <TR>
            <TD>13610.</TD>
            <TD>0.1026</TD>
          </TR>
          <TR>
            <TD>13620.</TD>
            <TD>0.0810</TD>
          </TR>
          <TR>
            <TD>13630.</TD>
            <TD>0.0649</TD>
          </TR>
          <TR>
            <TD>13640.</TD>
            <TD>0.0518</TD>
          </TR>
          <TR>
            <TD>13650.</TD>
            <TD>0.0410</TD>
          </TR>
          <TR>
            <TD>13660.</TD>
            <TD>0.0334</TD>
          </TR>
          <TR>
            <TD>13670.</TD>
            <TD>0.0269</TD>
          </TR>
          <TR>
            <TD>13680.</TD>
            <TD>0.0215</TD>
          </TR>
          <TR>
            <TD>13690.</TD>
            <TD>0.0177</TD>
          </TR>
          <TR>
            <TD>13700.</TD>
            <TD>0.0144</TD>
          </TR>
          <TR>
            <TD>13710.</TD>
            <TD>0.0117</TD>
          </TR>
          <TR>
            <TD>13720.</TD>
            <TD>0.0096</TD>
          </TR>
          <TR>
            <TD>13730.</TD>
            <TD>0.0079</TD>
          </TR>
          <TR>
            <TD>13740.</TD>
            <TD>0.0065</TD>
          </TR>
          <TR>
            <TD>13750.</TD>
            <TD>0.0055</TD>
          </TR>
          <TR>
            <TD>13760.</TD>
            <TD>0.0045</TD>
          </TR>
          <TR>
            <TD>13770.</TD>
            <TD>0.0039</TD>
          </TR>
          <TR>
            <TD>13780.</TD>
            <TD>0.0032</TD>
          </TR>
          <TR>
            <TD>13790.</TD>
            <TD>0.0028</TD>
          </TR>
          <TR>
            <TD>13800.</TD>
            <TD>0.0023</TD>
          </TR>
          <TR>
            <TD>13810.</TD>
            <TD>0.0019</TD>
          </TR>
          <TR>
            <TD>13820.</TD>
            <TD>0.0017</TD>
          </TR>
          <TR>
            <TD>13830.</TD>
            <TD>0.0014</TD>
          </TR>
          <TR>
            <TD>13840.</TD>
            <TD>0.0011</TD>
          </TR>
          <TR>
            <TD>13850.</TD>
            <TD>0.0011</TD>
          </TR>
          <TR>
            <TD>13860.</TD>
            <TD>0.0010</TD>
          </TR>
          <TR>
            <TD>13870.</TD>
            <TD>0.0009</TD>
          </TR>
          <TR>
            <TD>13880.</TD>
            <TD>0.0007</TD>
          </TR>
          <TR>
            <TD>13890.</TD>
            <TD>0.0006</TD>
          </TR>
          <TR>
            <TD>13900.</TD>
            <TD>0.0005</TD>
          </TR>
          <TR>
            <TD>13910.</TD>
            <TD>0.0003</TD>
          </TR>
          <TR>
            <TD>13920.</TD>
            <TD>0.0004</TD>
          </TR>
          <TR>
            <TD>13930.</TD>
            <TD>0.0003</TD>
          </TR>
          <TR>
            <TD>13940.</TD>
            <TD>0.0004</TD>
          </TR>
          <TR>
            <TD>13950.</TD>
            <TD>0.0003</TD>
          </TR>
          <TR>
            <TD>13960.</TD>
            <TD>0.0004</TD>
          </TR>
          <TR>
            <TD>13970.</TD>
            <TD>0.0002</TD>
          </TR>
          <TR>
            <TD>13980.</TD>
            <TD>0.0003</TD>
          </TR>
          <TR>
            <TD>13990.</TD>
            <TD>0.0002</TD>
          </TR>
          <TR>
            <TD>14000.</TD>
            <TD>0.0002</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
