<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Spitzer/IRAC.I3" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="IRAC I3" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="IRAC" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Instrument" value="IRAC" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="Spitzer" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://ssc.spitzer.caltech.edu/irac/spectral_response.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="IRAC I3" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="57385.684408" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="56281.0168686" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="48982.7673806" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="65088.9425556" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="12561.1704362" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="57156.5543751" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="57244.5739413" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="59671.2" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="56563.8090421" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="13911.8857088" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Spitzer/IRAC.I3/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="113.848293842" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>47442.1</TD>
            <TD>0.0000910000</TD>
          </TR>
          <TR>
            <TD>47485.6</TD>
            <TD>0.0000890000</TD>
          </TR>
          <TR>
            <TD>47529.1</TD>
            <TD>0.0000820000</TD>
          </TR>
          <TR>
            <TD>47572.7</TD>
            <TD>0.0000730000</TD>
          </TR>
          <TR>
            <TD>47616.4</TD>
            <TD>0.0000670000</TD>
          </TR>
          <TR>
            <TD>47660.1</TD>
            <TD>0.0000710000</TD>
          </TR>
          <TR>
            <TD>47704.0</TD>
            <TD>0.0000800000</TD>
          </TR>
          <TR>
            <TD>47747.9</TD>
            <TD>0.0000770000</TD>
          </TR>
          <TR>
            <TD>47791.9</TD>
            <TD>0.0000760000</TD>
          </TR>
          <TR>
            <TD>47836.0</TD>
            <TD>0.0000840000</TD>
          </TR>
          <TR>
            <TD>47880.2</TD>
            <TD>0.0000780000</TD>
          </TR>
          <TR>
            <TD>47924.4</TD>
            <TD>0.0000590000</TD>
          </TR>
          <TR>
            <TD>47968.8</TD>
            <TD>0.0000580000</TD>
          </TR>
          <TR>
            <TD>48013.2</TD>
            <TD>0.0000640000</TD>
          </TR>
          <TR>
            <TD>48057.7</TD>
            <TD>0.0000640000</TD>
          </TR>
          <TR>
            <TD>48102.3</TD>
            <TD>0.0000590000</TD>
          </TR>
          <TR>
            <TD>48146.9</TD>
            <TD>0.0000620000</TD>
          </TR>
          <TR>
            <TD>48191.7</TD>
            <TD>0.0000740000</TD>
          </TR>
          <TR>
            <TD>48236.5</TD>
            <TD>0.0000790000</TD>
          </TR>
          <TR>
            <TD>48281.4</TD>
            <TD>0.0000740000</TD>
          </TR>
          <TR>
            <TD>48326.4</TD>
            <TD>0.0000570000</TD>
          </TR>
          <TR>
            <TD>48371.5</TD>
            <TD>0.0000570000</TD>
          </TR>
          <TR>
            <TD>48416.6</TD>
            <TD>0.0000710000</TD>
          </TR>
          <TR>
            <TD>48461.9</TD>
            <TD>0.0000870000</TD>
          </TR>
          <TR>
            <TD>48507.2</TD>
            <TD>0.0001080000</TD>
          </TR>
          <TR>
            <TD>48552.7</TD>
            <TD>0.0001280000</TD>
          </TR>
          <TR>
            <TD>48598.2</TD>
            <TD>0.0001460000</TD>
          </TR>
          <TR>
            <TD>48643.7</TD>
            <TD>0.0001820000</TD>
          </TR>
          <TR>
            <TD>48689.4</TD>
            <TD>0.0002490000</TD>
          </TR>
          <TR>
            <TD>48735.2</TD>
            <TD>0.0003190000</TD>
          </TR>
          <TR>
            <TD>48781.0</TD>
            <TD>0.0003300000</TD>
          </TR>
          <TR>
            <TD>48827.0</TD>
            <TD>0.0004270000</TD>
          </TR>
          <TR>
            <TD>48873.0</TD>
            <TD>0.0005240000</TD>
          </TR>
          <TR>
            <TD>48919.1</TD>
            <TD>0.0007160000</TD>
          </TR>
          <TR>
            <TD>48965.3</TD>
            <TD>0.0011920000</TD>
          </TR>
          <TR>
            <TD>49011.6</TD>
            <TD>0.0017990000</TD>
          </TR>
          <TR>
            <TD>49057.9</TD>
            <TD>0.0026350000</TD>
          </TR>
          <TR>
            <TD>49104.4</TD>
            <TD>0.0036110000</TD>
          </TR>
          <TR>
            <TD>49150.9</TD>
            <TD>0.0046250000</TD>
          </TR>
          <TR>
            <TD>49197.6</TD>
            <TD>0.0058490000</TD>
          </TR>
          <TR>
            <TD>49244.3</TD>
            <TD>0.0072030000</TD>
          </TR>
          <TR>
            <TD>49291.1</TD>
            <TD>0.0085690000</TD>
          </TR>
          <TR>
            <TD>49338.0</TD>
            <TD>0.0105200000</TD>
          </TR>
          <TR>
            <TD>49385.0</TD>
            <TD>0.0129500000</TD>
          </TR>
          <TR>
            <TD>49432.1</TD>
            <TD>0.0159100000</TD>
          </TR>
          <TR>
            <TD>49479.2</TD>
            <TD>0.0193300000</TD>
          </TR>
          <TR>
            <TD>49526.5</TD>
            <TD>0.0224300000</TD>
          </TR>
          <TR>
            <TD>49573.8</TD>
            <TD>0.0260500000</TD>
          </TR>
          <TR>
            <TD>49621.3</TD>
            <TD>0.0295800000</TD>
          </TR>
          <TR>
            <TD>49668.8</TD>
            <TD>0.0329800000</TD>
          </TR>
          <TR>
            <TD>49716.4</TD>
            <TD>0.0363700000</TD>
          </TR>
          <TR>
            <TD>49764.1</TD>
            <TD>0.0398900000</TD>
          </TR>
          <TR>
            <TD>49811.9</TD>
            <TD>0.0435900000</TD>
          </TR>
          <TR>
            <TD>49859.8</TD>
            <TD>0.0473400000</TD>
          </TR>
          <TR>
            <TD>49907.8</TD>
            <TD>0.0510200000</TD>
          </TR>
          <TR>
            <TD>49955.9</TD>
            <TD>0.0554700000</TD>
          </TR>
          <TR>
            <TD>50004.1</TD>
            <TD>0.0586700000</TD>
          </TR>
          <TR>
            <TD>50052.3</TD>
            <TD>0.0625600000</TD>
          </TR>
          <TR>
            <TD>50100.7</TD>
            <TD>0.0659200000</TD>
          </TR>
          <TR>
            <TD>50149.2</TD>
            <TD>0.0687300000</TD>
          </TR>
          <TR>
            <TD>50197.7</TD>
            <TD>0.0709200000</TD>
          </TR>
          <TR>
            <TD>50246.3</TD>
            <TD>0.0730900000</TD>
          </TR>
          <TR>
            <TD>50295.1</TD>
            <TD>0.0745200000</TD>
          </TR>
          <TR>
            <TD>50343.9</TD>
            <TD>0.0760200000</TD>
          </TR>
          <TR>
            <TD>50392.8</TD>
            <TD>0.0774100000</TD>
          </TR>
          <TR>
            <TD>50441.9</TD>
            <TD>0.0785200000</TD>
          </TR>
          <TR>
            <TD>50491.0</TD>
            <TD>0.0799000000</TD>
          </TR>
          <TR>
            <TD>50540.2</TD>
            <TD>0.0810200000</TD>
          </TR>
          <TR>
            <TD>50589.5</TD>
            <TD>0.0823700000</TD>
          </TR>
          <TR>
            <TD>50638.9</TD>
            <TD>0.0838300000</TD>
          </TR>
          <TR>
            <TD>50688.4</TD>
            <TD>0.0853300000</TD>
          </TR>
          <TR>
            <TD>50738.0</TD>
            <TD>0.0870400000</TD>
          </TR>
          <TR>
            <TD>50787.7</TD>
            <TD>0.0892500000</TD>
          </TR>
          <TR>
            <TD>50837.5</TD>
            <TD>0.0911200000</TD>
          </TR>
          <TR>
            <TD>50887.4</TD>
            <TD>0.0933400000</TD>
          </TR>
          <TR>
            <TD>50937.4</TD>
            <TD>0.0954700000</TD>
          </TR>
          <TR>
            <TD>50987.4</TD>
            <TD>0.0970500000</TD>
          </TR>
          <TR>
            <TD>51037.6</TD>
            <TD>0.0981500000</TD>
          </TR>
          <TR>
            <TD>51087.9</TD>
            <TD>0.0992300000</TD>
          </TR>
          <TR>
            <TD>51138.3</TD>
            <TD>0.1002000000</TD>
          </TR>
          <TR>
            <TD>51188.8</TD>
            <TD>0.1009000000</TD>
          </TR>
          <TR>
            <TD>51239.4</TD>
            <TD>0.1017000000</TD>
          </TR>
          <TR>
            <TD>51290.0</TD>
            <TD>0.1024000000</TD>
          </TR>
          <TR>
            <TD>51340.8</TD>
            <TD>0.1029000000</TD>
          </TR>
          <TR>
            <TD>51391.7</TD>
            <TD>0.1034000000</TD>
          </TR>
          <TR>
            <TD>51442.7</TD>
            <TD>0.1037000000</TD>
          </TR>
          <TR>
            <TD>51493.8</TD>
            <TD>0.1038000000</TD>
          </TR>
          <TR>
            <TD>51545.0</TD>
            <TD>0.1038000000</TD>
          </TR>
          <TR>
            <TD>51596.3</TD>
            <TD>0.1039000000</TD>
          </TR>
          <TR>
            <TD>51647.6</TD>
            <TD>0.1040000000</TD>
          </TR>
          <TR>
            <TD>51699.1</TD>
            <TD>0.1043000000</TD>
          </TR>
          <TR>
            <TD>51750.7</TD>
            <TD>0.1048000000</TD>
          </TR>
          <TR>
            <TD>51802.4</TD>
            <TD>0.1053000000</TD>
          </TR>
          <TR>
            <TD>51854.2</TD>
            <TD>0.1059000000</TD>
          </TR>
          <TR>
            <TD>51906.1</TD>
            <TD>0.1066000000</TD>
          </TR>
          <TR>
            <TD>51958.1</TD>
            <TD>0.1072000000</TD>
          </TR>
          <TR>
            <TD>52010.3</TD>
            <TD>0.1080000000</TD>
          </TR>
          <TR>
            <TD>52062.5</TD>
            <TD>0.1088000000</TD>
          </TR>
          <TR>
            <TD>52114.8</TD>
            <TD>0.1095000000</TD>
          </TR>
          <TR>
            <TD>52167.2</TD>
            <TD>0.1102000000</TD>
          </TR>
          <TR>
            <TD>52219.8</TD>
            <TD>0.1109000000</TD>
          </TR>
          <TR>
            <TD>52272.4</TD>
            <TD>0.1115000000</TD>
          </TR>
          <TR>
            <TD>52325.2</TD>
            <TD>0.1121000000</TD>
          </TR>
          <TR>
            <TD>52378.0</TD>
            <TD>0.1127000000</TD>
          </TR>
          <TR>
            <TD>52431.0</TD>
            <TD>0.1129000000</TD>
          </TR>
          <TR>
            <TD>52484.0</TD>
            <TD>0.1129000000</TD>
          </TR>
          <TR>
            <TD>52537.2</TD>
            <TD>0.1123000000</TD>
          </TR>
          <TR>
            <TD>52590.5</TD>
            <TD>0.1116000000</TD>
          </TR>
          <TR>
            <TD>52643.9</TD>
            <TD>0.1110000000</TD>
          </TR>
          <TR>
            <TD>52697.4</TD>
            <TD>0.1102000000</TD>
          </TR>
          <TR>
            <TD>52751.0</TD>
            <TD>0.1095000000</TD>
          </TR>
          <TR>
            <TD>52804.7</TD>
            <TD>0.1092000000</TD>
          </TR>
          <TR>
            <TD>52858.5</TD>
            <TD>0.1093000000</TD>
          </TR>
          <TR>
            <TD>52912.5</TD>
            <TD>0.1099000000</TD>
          </TR>
          <TR>
            <TD>52966.5</TD>
            <TD>0.1106000000</TD>
          </TR>
          <TR>
            <TD>53020.7</TD>
            <TD>0.1111000000</TD>
          </TR>
          <TR>
            <TD>53075.0</TD>
            <TD>0.1119000000</TD>
          </TR>
          <TR>
            <TD>53129.3</TD>
            <TD>0.1126000000</TD>
          </TR>
          <TR>
            <TD>53183.8</TD>
            <TD>0.1135000000</TD>
          </TR>
          <TR>
            <TD>53238.4</TD>
            <TD>0.1145000000</TD>
          </TR>
          <TR>
            <TD>53293.1</TD>
            <TD>0.1156000000</TD>
          </TR>
          <TR>
            <TD>53348.0</TD>
            <TD>0.1165000000</TD>
          </TR>
          <TR>
            <TD>53402.9</TD>
            <TD>0.1176000000</TD>
          </TR>
          <TR>
            <TD>53458.0</TD>
            <TD>0.1186000000</TD>
          </TR>
          <TR>
            <TD>53513.1</TD>
            <TD>0.1195000000</TD>
          </TR>
          <TR>
            <TD>53568.4</TD>
            <TD>0.1203000000</TD>
          </TR>
          <TR>
            <TD>53623.8</TD>
            <TD>0.1210000000</TD>
          </TR>
          <TR>
            <TD>53679.3</TD>
            <TD>0.1216000000</TD>
          </TR>
          <TR>
            <TD>53735.0</TD>
            <TD>0.1222000000</TD>
          </TR>
          <TR>
            <TD>53790.7</TD>
            <TD>0.1227000000</TD>
          </TR>
          <TR>
            <TD>53846.6</TD>
            <TD>0.1229000000</TD>
          </TR>
          <TR>
            <TD>53902.5</TD>
            <TD>0.1229000000</TD>
          </TR>
          <TR>
            <TD>53958.6</TD>
            <TD>0.1229000000</TD>
          </TR>
          <TR>
            <TD>54014.8</TD>
            <TD>0.1228000000</TD>
          </TR>
          <TR>
            <TD>54071.1</TD>
            <TD>0.1226000000</TD>
          </TR>
          <TR>
            <TD>54127.6</TD>
            <TD>0.1225000000</TD>
          </TR>
          <TR>
            <TD>54184.2</TD>
            <TD>0.1221000000</TD>
          </TR>
          <TR>
            <TD>54240.8</TD>
            <TD>0.1220000000</TD>
          </TR>
          <TR>
            <TD>54297.6</TD>
            <TD>0.1219000000</TD>
          </TR>
          <TR>
            <TD>54354.5</TD>
            <TD>0.1217000000</TD>
          </TR>
          <TR>
            <TD>54411.6</TD>
            <TD>0.1217000000</TD>
          </TR>
          <TR>
            <TD>54468.7</TD>
            <TD>0.1216000000</TD>
          </TR>
          <TR>
            <TD>54526.0</TD>
            <TD>0.1217000000</TD>
          </TR>
          <TR>
            <TD>54583.4</TD>
            <TD>0.1218000000</TD>
          </TR>
          <TR>
            <TD>54640.9</TD>
            <TD>0.1219000000</TD>
          </TR>
          <TR>
            <TD>54698.6</TD>
            <TD>0.1218000000</TD>
          </TR>
          <TR>
            <TD>54756.3</TD>
            <TD>0.1219000000</TD>
          </TR>
          <TR>
            <TD>54814.2</TD>
            <TD>0.1218000000</TD>
          </TR>
          <TR>
            <TD>54872.2</TD>
            <TD>0.1219000000</TD>
          </TR>
          <TR>
            <TD>54930.3</TD>
            <TD>0.1217000000</TD>
          </TR>
          <TR>
            <TD>54988.6</TD>
            <TD>0.1217000000</TD>
          </TR>
          <TR>
            <TD>55047.0</TD>
            <TD>0.1218000000</TD>
          </TR>
          <TR>
            <TD>55105.5</TD>
            <TD>0.1220000000</TD>
          </TR>
          <TR>
            <TD>55164.1</TD>
            <TD>0.1226000000</TD>
          </TR>
          <TR>
            <TD>55222.8</TD>
            <TD>0.1232000000</TD>
          </TR>
          <TR>
            <TD>55281.7</TD>
            <TD>0.1239000000</TD>
          </TR>
          <TR>
            <TD>55340.7</TD>
            <TD>0.1245000000</TD>
          </TR>
          <TR>
            <TD>55399.8</TD>
            <TD>0.1253000000</TD>
          </TR>
          <TR>
            <TD>55459.1</TD>
            <TD>0.1261000000</TD>
          </TR>
          <TR>
            <TD>55518.4</TD>
            <TD>0.1268000000</TD>
          </TR>
          <TR>
            <TD>55578.0</TD>
            <TD>0.1275000000</TD>
          </TR>
          <TR>
            <TD>55637.6</TD>
            <TD>0.1282000000</TD>
          </TR>
          <TR>
            <TD>55697.3</TD>
            <TD>0.1289000000</TD>
          </TR>
          <TR>
            <TD>55757.2</TD>
            <TD>0.1296000000</TD>
          </TR>
          <TR>
            <TD>55817.3</TD>
            <TD>0.1296000000</TD>
          </TR>
          <TR>
            <TD>55877.4</TD>
            <TD>0.1294000000</TD>
          </TR>
          <TR>
            <TD>55937.7</TD>
            <TD>0.1292000000</TD>
          </TR>
          <TR>
            <TD>55998.1</TD>
            <TD>0.1289000000</TD>
          </TR>
          <TR>
            <TD>56058.6</TD>
            <TD>0.1288000000</TD>
          </TR>
          <TR>
            <TD>56119.3</TD>
            <TD>0.1288000000</TD>
          </TR>
          <TR>
            <TD>56180.1</TD>
            <TD>0.1290000000</TD>
          </TR>
          <TR>
            <TD>56241.0</TD>
            <TD>0.1296000000</TD>
          </TR>
          <TR>
            <TD>56302.1</TD>
            <TD>0.1303000000</TD>
          </TR>
          <TR>
            <TD>56363.3</TD>
            <TD>0.1311000000</TD>
          </TR>
          <TR>
            <TD>56424.6</TD>
            <TD>0.1318000000</TD>
          </TR>
          <TR>
            <TD>56486.1</TD>
            <TD>0.1324000000</TD>
          </TR>
          <TR>
            <TD>56547.7</TD>
            <TD>0.1330000000</TD>
          </TR>
          <TR>
            <TD>56609.4</TD>
            <TD>0.1335000000</TD>
          </TR>
          <TR>
            <TD>56671.3</TD>
            <TD>0.1340000000</TD>
          </TR>
          <TR>
            <TD>56733.3</TD>
            <TD>0.1344000000</TD>
          </TR>
          <TR>
            <TD>56795.4</TD>
            <TD>0.1343000000</TD>
          </TR>
          <TR>
            <TD>56857.7</TD>
            <TD>0.1342000000</TD>
          </TR>
          <TR>
            <TD>56920.1</TD>
            <TD>0.1341000000</TD>
          </TR>
          <TR>
            <TD>56982.7</TD>
            <TD>0.1341000000</TD>
          </TR>
          <TR>
            <TD>57045.4</TD>
            <TD>0.1343000000</TD>
          </TR>
          <TR>
            <TD>57108.2</TD>
            <TD>0.1349000000</TD>
          </TR>
          <TR>
            <TD>57171.1</TD>
            <TD>0.1354000000</TD>
          </TR>
          <TR>
            <TD>57234.3</TD>
            <TD>0.1359000000</TD>
          </TR>
          <TR>
            <TD>57297.5</TD>
            <TD>0.1364000000</TD>
          </TR>
          <TR>
            <TD>57360.9</TD>
            <TD>0.1368000000</TD>
          </TR>
          <TR>
            <TD>57424.4</TD>
            <TD>0.1370000000</TD>
          </TR>
          <TR>
            <TD>57488.1</TD>
            <TD>0.1374000000</TD>
          </TR>
          <TR>
            <TD>57551.9</TD>
            <TD>0.1376000000</TD>
          </TR>
          <TR>
            <TD>57615.8</TD>
            <TD>0.1374000000</TD>
          </TR>
          <TR>
            <TD>57679.9</TD>
            <TD>0.1366000000</TD>
          </TR>
          <TR>
            <TD>57744.1</TD>
            <TD>0.1360000000</TD>
          </TR>
          <TR>
            <TD>57808.5</TD>
            <TD>0.1352000000</TD>
          </TR>
          <TR>
            <TD>57873.0</TD>
            <TD>0.1348000000</TD>
          </TR>
          <TR>
            <TD>57937.7</TD>
            <TD>0.1348000000</TD>
          </TR>
          <TR>
            <TD>58002.5</TD>
            <TD>0.1353000000</TD>
          </TR>
          <TR>
            <TD>58067.4</TD>
            <TD>0.1358000000</TD>
          </TR>
          <TR>
            <TD>58132.5</TD>
            <TD>0.1363000000</TD>
          </TR>
          <TR>
            <TD>58197.8</TD>
            <TD>0.1370000000</TD>
          </TR>
          <TR>
            <TD>58263.2</TD>
            <TD>0.1376000000</TD>
          </TR>
          <TR>
            <TD>58328.7</TD>
            <TD>0.1381000000</TD>
          </TR>
          <TR>
            <TD>58394.4</TD>
            <TD>0.1386000000</TD>
          </TR>
          <TR>
            <TD>58460.2</TD>
            <TD>0.1390000000</TD>
          </TR>
          <TR>
            <TD>58526.2</TD>
            <TD>0.1393000000</TD>
          </TR>
          <TR>
            <TD>58592.4</TD>
            <TD>0.1397000000</TD>
          </TR>
          <TR>
            <TD>58658.6</TD>
            <TD>0.1396000000</TD>
          </TR>
          <TR>
            <TD>58725.1</TD>
            <TD>0.1397000000</TD>
          </TR>
          <TR>
            <TD>58791.6</TD>
            <TD>0.1397000000</TD>
          </TR>
          <TR>
            <TD>58858.4</TD>
            <TD>0.1397000000</TD>
          </TR>
          <TR>
            <TD>58925.3</TD>
            <TD>0.1398000000</TD>
          </TR>
          <TR>
            <TD>58992.3</TD>
            <TD>0.1401000000</TD>
          </TR>
          <TR>
            <TD>59059.5</TD>
            <TD>0.1403000000</TD>
          </TR>
          <TR>
            <TD>59126.8</TD>
            <TD>0.1406000000</TD>
          </TR>
          <TR>
            <TD>59194.3</TD>
            <TD>0.1409000000</TD>
          </TR>
          <TR>
            <TD>59262.0</TD>
            <TD>0.1413000000</TD>
          </TR>
          <TR>
            <TD>59329.8</TD>
            <TD>0.1416000000</TD>
          </TR>
          <TR>
            <TD>59397.7</TD>
            <TD>0.1417000000</TD>
          </TR>
          <TR>
            <TD>59465.9</TD>
            <TD>0.1419000000</TD>
          </TR>
          <TR>
            <TD>59534.1</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>59602.6</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>59671.2</TD>
            <TD>0.1421000000</TD>
          </TR>
          <TR>
            <TD>59739.9</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>59808.8</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>59877.9</TD>
            <TD>0.1421000000</TD>
          </TR>
          <TR>
            <TD>59947.1</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>60016.5</TD>
            <TD>0.1419000000</TD>
          </TR>
          <TR>
            <TD>60086.0</TD>
            <TD>0.1416000000</TD>
          </TR>
          <TR>
            <TD>60155.7</TD>
            <TD>0.1415000000</TD>
          </TR>
          <TR>
            <TD>60225.6</TD>
            <TD>0.1415000000</TD>
          </TR>
          <TR>
            <TD>60295.6</TD>
            <TD>0.1417000000</TD>
          </TR>
          <TR>
            <TD>60365.8</TD>
            <TD>0.1417000000</TD>
          </TR>
          <TR>
            <TD>60436.2</TD>
            <TD>0.1418000000</TD>
          </TR>
          <TR>
            <TD>60506.7</TD>
            <TD>0.1419000000</TD>
          </TR>
          <TR>
            <TD>60577.4</TD>
            <TD>0.1419000000</TD>
          </TR>
          <TR>
            <TD>60648.2</TD>
            <TD>0.1418000000</TD>
          </TR>
          <TR>
            <TD>60719.2</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>60790.4</TD>
            <TD>0.1420000000</TD>
          </TR>
          <TR>
            <TD>60861.8</TD>
            <TD>0.1416000000</TD>
          </TR>
          <TR>
            <TD>60933.3</TD>
            <TD>0.1410000000</TD>
          </TR>
          <TR>
            <TD>61005.0</TD>
            <TD>0.1401000000</TD>
          </TR>
          <TR>
            <TD>61076.8</TD>
            <TD>0.1392000000</TD>
          </TR>
          <TR>
            <TD>61148.9</TD>
            <TD>0.1382000000</TD>
          </TR>
          <TR>
            <TD>61221.1</TD>
            <TD>0.1374000000</TD>
          </TR>
          <TR>
            <TD>61293.4</TD>
            <TD>0.1368000000</TD>
          </TR>
          <TR>
            <TD>61366.0</TD>
            <TD>0.1361000000</TD>
          </TR>
          <TR>
            <TD>61438.7</TD>
            <TD>0.1357000000</TD>
          </TR>
          <TR>
            <TD>61511.5</TD>
            <TD>0.1354000000</TD>
          </TR>
          <TR>
            <TD>61584.6</TD>
            <TD>0.1352000000</TD>
          </TR>
          <TR>
            <TD>61657.8</TD>
            <TD>0.1352000000</TD>
          </TR>
          <TR>
            <TD>61731.2</TD>
            <TD>0.1350000000</TD>
          </TR>
          <TR>
            <TD>61804.8</TD>
            <TD>0.1347000000</TD>
          </TR>
          <TR>
            <TD>61878.6</TD>
            <TD>0.1347000000</TD>
          </TR>
          <TR>
            <TD>61952.5</TD>
            <TD>0.1341000000</TD>
          </TR>
          <TR>
            <TD>62026.6</TD>
            <TD>0.1333000000</TD>
          </TR>
          <TR>
            <TD>62100.9</TD>
            <TD>0.1323000000</TD>
          </TR>
          <TR>
            <TD>62175.3</TD>
            <TD>0.1309000000</TD>
          </TR>
          <TR>
            <TD>62250.0</TD>
            <TD>0.1292000000</TD>
          </TR>
          <TR>
            <TD>62324.8</TD>
            <TD>0.1278000000</TD>
          </TR>
          <TR>
            <TD>62399.8</TD>
            <TD>0.1263000000</TD>
          </TR>
          <TR>
            <TD>62475.0</TD>
            <TD>0.1253000000</TD>
          </TR>
          <TR>
            <TD>62550.3</TD>
            <TD>0.1249000000</TD>
          </TR>
          <TR>
            <TD>62625.9</TD>
            <TD>0.1245000000</TD>
          </TR>
          <TR>
            <TD>62701.6</TD>
            <TD>0.1244000000</TD>
          </TR>
          <TR>
            <TD>62777.5</TD>
            <TD>0.1246000000</TD>
          </TR>
          <TR>
            <TD>62853.6</TD>
            <TD>0.1248000000</TD>
          </TR>
          <TR>
            <TD>62929.9</TD>
            <TD>0.1251000000</TD>
          </TR>
          <TR>
            <TD>63006.4</TD>
            <TD>0.1254000000</TD>
          </TR>
          <TR>
            <TD>63083.0</TD>
            <TD>0.1252000000</TD>
          </TR>
          <TR>
            <TD>63159.8</TD>
            <TD>0.1250000000</TD>
          </TR>
          <TR>
            <TD>63236.9</TD>
            <TD>0.1235000000</TD>
          </TR>
          <TR>
            <TD>63314.1</TD>
            <TD>0.1223000000</TD>
          </TR>
          <TR>
            <TD>63391.5</TD>
            <TD>0.1200000000</TD>
          </TR>
          <TR>
            <TD>63469.1</TD>
            <TD>0.1176000000</TD>
          </TR>
          <TR>
            <TD>63546.9</TD>
            <TD>0.1148000000</TD>
          </TR>
          <TR>
            <TD>63624.8</TD>
            <TD>0.1093000000</TD>
          </TR>
          <TR>
            <TD>63703.0</TD>
            <TD>0.1036000000</TD>
          </TR>
          <TR>
            <TD>63781.3</TD>
            <TD>0.0972000000</TD>
          </TR>
          <TR>
            <TD>63859.9</TD>
            <TD>0.0908300000</TD>
          </TR>
          <TR>
            <TD>63938.6</TD>
            <TD>0.0846300000</TD>
          </TR>
          <TR>
            <TD>64017.6</TD>
            <TD>0.0794000000</TD>
          </TR>
          <TR>
            <TD>64096.7</TD>
            <TD>0.0725600000</TD>
          </TR>
          <TR>
            <TD>64176.0</TD>
            <TD>0.0649800000</TD>
          </TR>
          <TR>
            <TD>64255.6</TD>
            <TD>0.0579600000</TD>
          </TR>
          <TR>
            <TD>64335.3</TD>
            <TD>0.0497200000</TD>
          </TR>
          <TR>
            <TD>64415.2</TD>
            <TD>0.0414200000</TD>
          </TR>
          <TR>
            <TD>64495.3</TD>
            <TD>0.0327600000</TD>
          </TR>
          <TR>
            <TD>64575.6</TD>
            <TD>0.0255000000</TD>
          </TR>
          <TR>
            <TD>64656.1</TD>
            <TD>0.0189900000</TD>
          </TR>
          <TR>
            <TD>64736.9</TD>
            <TD>0.0133900000</TD>
          </TR>
          <TR>
            <TD>64817.8</TD>
            <TD>0.0091090000</TD>
          </TR>
          <TR>
            <TD>64898.9</TD>
            <TD>0.0057890000</TD>
          </TR>
          <TR>
            <TD>64980.2</TD>
            <TD>0.0032720000</TD>
          </TR>
          <TR>
            <TD>65061.8</TD>
            <TD>0.0017200000</TD>
          </TR>
          <TR>
            <TD>65143.5</TD>
            <TD>0.0008200000</TD>
          </TR>
          <TR>
            <TD>65225.4</TD>
            <TD>0.0003710000</TD>
          </TR>
          <TR>
            <TD>65307.6</TD>
            <TD>0.0001250000</TD>
          </TR>
          <TR>
            <TD>65390.0</TD>
            <TD>0.0000610000</TD>
          </TR>
          <TR>
            <TD>65472.5</TD>
            <TD>0.0000450000</TD>
          </TR>
          <TR>
            <TD>65555.3</TD>
            <TD>0.0000300000</TD>
          </TR>
          <TR>
            <TD>65638.3</TD>
            <TD>0.0000290000</TD>
          </TR>
          <TR>
            <TD>65721.5</TD>
            <TD>0.0000260000</TD>
          </TR>
          <TR>
            <TD>65804.9</TD>
            <TD>0.0000060000</TD>
          </TR>
          <TR>
            <TD>65888.5</TD>
            <TD>0.0000120000</TD>
          </TR>
          <TR>
            <TD>65972.3</TD>
            <TD>0.0000270000</TD>
          </TR>
          <TR>
            <TD>66056.3</TD>
            <TD>0.0000320000</TD>
          </TR>
          <TR>
            <TD>66140.6</TD>
            <TD>0.0000510000</TD>
          </TR>
          <TR>
            <TD>66225.1</TD>
            <TD>0.0000650000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
