<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="SLOAN/SDSS.i" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="SDSS i" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="SDSS" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="SLOAN" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.sdss.org/dr7/instruments/imager/index.html" datatype="char" arraysize="*"/>
    <PARAM name="CalibrationReference" value="www.sdss.org/DR2/algorithms/fluxcal.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="SDSS i" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="7499.70598073" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="7439.49045299" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="6689.46590909" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="8389.45" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1044.55182189" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="7533.63014363" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="7489.97876868" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="7105" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="7458.50066409" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1238.94506988" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="SLOAN/SDSS.i/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="2602.00340748" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>6430.0</TD>
            <TD>0.0000000000</TD>
          </TR>
          <TR>
            <TD>6455.0</TD>
            <TD>0.0001000000</TD>
          </TR>
          <TR>
            <TD>6480.0</TD>
            <TD>0.0003000000</TD>
          </TR>
          <TR>
            <TD>6505.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>6530.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>6555.0</TD>
            <TD>0.0003000000</TD>
          </TR>
          <TR>
            <TD>6580.0</TD>
            <TD>0.0003000000</TD>
          </TR>
          <TR>
            <TD>6605.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>6630.0</TD>
            <TD>0.0009000000</TD>
          </TR>
          <TR>
            <TD>6655.0</TD>
            <TD>0.0019000000</TD>
          </TR>
          <TR>
            <TD>6680.0</TD>
            <TD>0.0034000000</TD>
          </TR>
          <TR>
            <TD>6705.0</TD>
            <TD>0.0056000000</TD>
          </TR>
          <TR>
            <TD>6730.0</TD>
            <TD>0.0103000000</TD>
          </TR>
          <TR>
            <TD>6755.0</TD>
            <TD>0.0194000000</TD>
          </TR>
          <TR>
            <TD>6780.0</TD>
            <TD>0.0344000000</TD>
          </TR>
          <TR>
            <TD>6805.0</TD>
            <TD>0.0561000000</TD>
          </TR>
          <TR>
            <TD>6830.0</TD>
            <TD>0.0839000000</TD>
          </TR>
          <TR>
            <TD>6855.0</TD>
            <TD>0.1164000000</TD>
          </TR>
          <TR>
            <TD>6880.0</TD>
            <TD>0.1528000000</TD>
          </TR>
          <TR>
            <TD>6905.0</TD>
            <TD>0.1948000000</TD>
          </TR>
          <TR>
            <TD>6930.0</TD>
            <TD>0.2408000000</TD>
          </TR>
          <TR>
            <TD>6955.0</TD>
            <TD>0.2857000000</TD>
          </TR>
          <TR>
            <TD>6980.0</TD>
            <TD>0.3233000000</TD>
          </TR>
          <TR>
            <TD>7005.0</TD>
            <TD>0.3503000000</TD>
          </TR>
          <TR>
            <TD>7030.0</TD>
            <TD>0.3759000000</TD>
          </TR>
          <TR>
            <TD>7055.0</TD>
            <TD>0.3990000000</TD>
          </TR>
          <TR>
            <TD>7080.0</TD>
            <TD>0.4162000000</TD>
          </TR>
          <TR>
            <TD>7105.0</TD>
            <TD>0.4233000000</TD>
          </TR>
          <TR>
            <TD>7130.0</TD>
            <TD>0.4165000000</TD>
          </TR>
          <TR>
            <TD>7155.0</TD>
            <TD>0.3943000000</TD>
          </TR>
          <TR>
            <TD>7180.0</TD>
            <TD>0.3760000000</TD>
          </TR>
          <TR>
            <TD>7205.0</TD>
            <TD>0.3823000000</TD>
          </TR>
          <TR>
            <TD>7230.0</TD>
            <TD>0.3918000000</TD>
          </TR>
          <TR>
            <TD>7255.0</TD>
            <TD>0.3892000000</TD>
          </TR>
          <TR>
            <TD>7280.0</TD>
            <TD>0.3828000000</TD>
          </TR>
          <TR>
            <TD>7305.0</TD>
            <TD>0.3820000000</TD>
          </TR>
          <TR>
            <TD>7330.0</TD>
            <TD>0.3884000000</TD>
          </TR>
          <TR>
            <TD>7355.0</TD>
            <TD>0.3872000000</TD>
          </TR>
          <TR>
            <TD>7380.0</TD>
            <TD>0.3821000000</TD>
          </TR>
          <TR>
            <TD>7405.0</TD>
            <TD>0.3787000000</TD>
          </TR>
          <TR>
            <TD>7430.0</TD>
            <TD>0.3759000000</TD>
          </TR>
          <TR>
            <TD>7455.0</TD>
            <TD>0.3727000000</TD>
          </TR>
          <TR>
            <TD>7480.0</TD>
            <TD>0.3681000000</TD>
          </TR>
          <TR>
            <TD>7505.0</TD>
            <TD>0.3618000000</TD>
          </TR>
          <TR>
            <TD>7530.0</TD>
            <TD>0.3565000000</TD>
          </TR>
          <TR>
            <TD>7555.0</TD>
            <TD>0.3554000000</TD>
          </TR>
          <TR>
            <TD>7580.0</TD>
            <TD>0.3478000000</TD>
          </TR>
          <TR>
            <TD>7605.0</TD>
            <TD>0.1473000000</TD>
          </TR>
          <TR>
            <TD>7630.0</TD>
            <TD>0.2096000000</TD>
          </TR>
          <TR>
            <TD>7655.0</TD>
            <TD>0.2648000000</TD>
          </TR>
          <TR>
            <TD>7680.0</TD>
            <TD>0.3300000000</TD>
          </TR>
          <TR>
            <TD>7705.0</TD>
            <TD>0.3256000000</TD>
          </TR>
          <TR>
            <TD>7730.0</TD>
            <TD>0.3223000000</TD>
          </TR>
          <TR>
            <TD>7755.0</TD>
            <TD>0.3179000000</TD>
          </TR>
          <TR>
            <TD>7780.0</TD>
            <TD>0.3129000000</TD>
          </TR>
          <TR>
            <TD>7805.0</TD>
            <TD>0.3077000000</TD>
          </TR>
          <TR>
            <TD>7830.0</TD>
            <TD>0.3026000000</TD>
          </TR>
          <TR>
            <TD>7855.0</TD>
            <TD>0.2980000000</TD>
          </TR>
          <TR>
            <TD>7880.0</TD>
            <TD>0.2944000000</TD>
          </TR>
          <TR>
            <TD>7905.0</TD>
            <TD>0.2921000000</TD>
          </TR>
          <TR>
            <TD>7930.0</TD>
            <TD>0.2916000000</TD>
          </TR>
          <TR>
            <TD>7955.0</TD>
            <TD>0.2921000000</TD>
          </TR>
          <TR>
            <TD>7980.0</TD>
            <TD>0.2927000000</TD>
          </TR>
          <TR>
            <TD>8005.0</TD>
            <TD>0.2923000000</TD>
          </TR>
          <TR>
            <TD>8030.0</TD>
            <TD>0.2896000000</TD>
          </TR>
          <TR>
            <TD>8055.0</TD>
            <TD>0.2840000000</TD>
          </TR>
          <TR>
            <TD>8080.0</TD>
            <TD>0.2758000000</TD>
          </TR>
          <TR>
            <TD>8105.0</TD>
            <TD>0.2642000000</TD>
          </TR>
          <TR>
            <TD>8130.0</TD>
            <TD>0.2427000000</TD>
          </TR>
          <TR>
            <TD>8155.0</TD>
            <TD>0.2091000000</TD>
          </TR>
          <TR>
            <TD>8180.0</TD>
            <TD>0.1689000000</TD>
          </TR>
          <TR>
            <TD>8205.0</TD>
            <TD>0.1276000000</TD>
          </TR>
          <TR>
            <TD>8230.0</TD>
            <TD>0.0901000000</TD>
          </TR>
          <TR>
            <TD>8255.0</TD>
            <TD>0.0603000000</TD>
          </TR>
          <TR>
            <TD>8280.0</TD>
            <TD>0.0378000000</TD>
          </TR>
          <TR>
            <TD>8305.0</TD>
            <TD>0.0218000000</TD>
          </TR>
          <TR>
            <TD>8330.0</TD>
            <TD>0.0117000000</TD>
          </TR>
          <TR>
            <TD>8355.0</TD>
            <TD>0.0068000000</TD>
          </TR>
          <TR>
            <TD>8380.0</TD>
            <TD>0.0048000000</TD>
          </TR>
          <TR>
            <TD>8405.0</TD>
            <TD>0.0033000000</TD>
          </TR>
          <TR>
            <TD>8430.0</TD>
            <TD>0.0020000000</TD>
          </TR>
          <TR>
            <TD>8455.0</TD>
            <TD>0.0013000000</TD>
          </TR>
          <TR>
            <TD>8480.0</TD>
            <TD>0.0010000000</TD>
          </TR>
          <TR>
            <TD>8505.0</TD>
            <TD>0.0009000000</TD>
          </TR>
          <TR>
            <TD>8530.0</TD>
            <TD>0.0009000000</TD>
          </TR>
          <TR>
            <TD>8555.0</TD>
            <TD>0.0008000000</TD>
          </TR>
          <TR>
            <TD>8580.0</TD>
            <TD>0.0005000000</TD>
          </TR>
          <TR>
            <TD>8605.0</TD>
            <TD>0.0002000000</TD>
          </TR>
          <TR>
            <TD>8630.0</TD>
            <TD>0.0000000000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
