<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="SLOAN/SDSS.r" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="SDSS r" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="SDSS" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="SLOAN" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.sdss.org/dr7/instruments/imager/index.html" datatype="char" arraysize="*"/>
    <PARAM name="CalibrationReference" value="www.sdss.org/DR2/algorithms/fluxcal.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="SDSS r" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="6185.19452389" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="6122.32962837" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="5415.33823529" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="6989.140625" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1111.18036757" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="6174.48453774" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="6175.57891323" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="6480" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="6141.4956346" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1149.52102353" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="SLOAN/SDSS.r/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="3161.97982312" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>5380.0</TD>
            <TD>0.0000000000</TD>
          </TR>
          <TR>
            <TD>5405.0</TD>
            <TD>0.0014000000</TD>
          </TR>
          <TR>
            <TD>5430.0</TD>
            <TD>0.0099000000</TD>
          </TR>
          <TR>
            <TD>5455.0</TD>
            <TD>0.0259000000</TD>
          </TR>
          <TR>
            <TD>5480.0</TD>
            <TD>0.0497000000</TD>
          </TR>
          <TR>
            <TD>5505.0</TD>
            <TD>0.0807000000</TD>
          </TR>
          <TR>
            <TD>5530.0</TD>
            <TD>0.1186000000</TD>
          </TR>
          <TR>
            <TD>5555.0</TD>
            <TD>0.1625000000</TD>
          </TR>
          <TR>
            <TD>5580.0</TD>
            <TD>0.2093000000</TD>
          </TR>
          <TR>
            <TD>5605.0</TD>
            <TD>0.2555000000</TD>
          </TR>
          <TR>
            <TD>5630.0</TD>
            <TD>0.2975000000</TD>
          </TR>
          <TR>
            <TD>5655.0</TD>
            <TD>0.3326000000</TD>
          </TR>
          <TR>
            <TD>5680.0</TD>
            <TD>0.3609000000</TD>
          </TR>
          <TR>
            <TD>5705.0</TD>
            <TD>0.3834000000</TD>
          </TR>
          <TR>
            <TD>5730.0</TD>
            <TD>0.4010000000</TD>
          </TR>
          <TR>
            <TD>5755.0</TD>
            <TD>0.4147000000</TD>
          </TR>
          <TR>
            <TD>5780.0</TD>
            <TD>0.4253000000</TD>
          </TR>
          <TR>
            <TD>5805.0</TD>
            <TD>0.4333000000</TD>
          </TR>
          <TR>
            <TD>5830.0</TD>
            <TD>0.4395000000</TD>
          </TR>
          <TR>
            <TD>5855.0</TD>
            <TD>0.4446000000</TD>
          </TR>
          <TR>
            <TD>5880.0</TD>
            <TD>0.4489000000</TD>
          </TR>
          <TR>
            <TD>5905.0</TD>
            <TD>0.4527000000</TD>
          </TR>
          <TR>
            <TD>5930.0</TD>
            <TD>0.4563000000</TD>
          </TR>
          <TR>
            <TD>5955.0</TD>
            <TD>0.4599000000</TD>
          </TR>
          <TR>
            <TD>5980.0</TD>
            <TD>0.4634000000</TD>
          </TR>
          <TR>
            <TD>6005.0</TD>
            <TD>0.4665000000</TD>
          </TR>
          <TR>
            <TD>6030.0</TD>
            <TD>0.4689000000</TD>
          </TR>
          <TR>
            <TD>6055.0</TD>
            <TD>0.4703000000</TD>
          </TR>
          <TR>
            <TD>6080.0</TD>
            <TD>0.4711000000</TD>
          </TR>
          <TR>
            <TD>6105.0</TD>
            <TD>0.4717000000</TD>
          </TR>
          <TR>
            <TD>6130.0</TD>
            <TD>0.4727000000</TD>
          </TR>
          <TR>
            <TD>6155.0</TD>
            <TD>0.4744000000</TD>
          </TR>
          <TR>
            <TD>6180.0</TD>
            <TD>0.4767000000</TD>
          </TR>
          <TR>
            <TD>6205.0</TD>
            <TD>0.4792000000</TD>
          </TR>
          <TR>
            <TD>6230.0</TD>
            <TD>0.4819000000</TD>
          </TR>
          <TR>
            <TD>6255.0</TD>
            <TD>0.4844000000</TD>
          </TR>
          <TR>
            <TD>6280.0</TD>
            <TD>0.4867000000</TD>
          </TR>
          <TR>
            <TD>6305.0</TD>
            <TD>0.4887000000</TD>
          </TR>
          <TR>
            <TD>6330.0</TD>
            <TD>0.4902000000</TD>
          </TR>
          <TR>
            <TD>6355.0</TD>
            <TD>0.4909000000</TD>
          </TR>
          <TR>
            <TD>6380.0</TD>
            <TD>0.4912000000</TD>
          </TR>
          <TR>
            <TD>6405.0</TD>
            <TD>0.4912000000</TD>
          </TR>
          <TR>
            <TD>6430.0</TD>
            <TD>0.4912000000</TD>
          </TR>
          <TR>
            <TD>6455.0</TD>
            <TD>0.4914000000</TD>
          </TR>
          <TR>
            <TD>6480.0</TD>
            <TD>0.4915000000</TD>
          </TR>
          <TR>
            <TD>6505.0</TD>
            <TD>0.4912000000</TD>
          </TR>
          <TR>
            <TD>6530.0</TD>
            <TD>0.4901000000</TD>
          </TR>
          <TR>
            <TD>6555.0</TD>
            <TD>0.4878000000</TD>
          </TR>
          <TR>
            <TD>6580.0</TD>
            <TD>0.4852000000</TD>
          </TR>
          <TR>
            <TD>6605.0</TD>
            <TD>0.4818000000</TD>
          </TR>
          <TR>
            <TD>6630.0</TD>
            <TD>0.4697000000</TD>
          </TR>
          <TR>
            <TD>6655.0</TD>
            <TD>0.4421000000</TD>
          </TR>
          <TR>
            <TD>6680.0</TD>
            <TD>0.4009000000</TD>
          </TR>
          <TR>
            <TD>6705.0</TD>
            <TD>0.3499000000</TD>
          </TR>
          <TR>
            <TD>6730.0</TD>
            <TD>0.2924000000</TD>
          </TR>
          <TR>
            <TD>6755.0</TD>
            <TD>0.2318000000</TD>
          </TR>
          <TR>
            <TD>6780.0</TD>
            <TD>0.1715000000</TD>
          </TR>
          <TR>
            <TD>6805.0</TD>
            <TD>0.1152000000</TD>
          </TR>
          <TR>
            <TD>6830.0</TD>
            <TD>0.0687000000</TD>
          </TR>
          <TR>
            <TD>6855.0</TD>
            <TD>0.0380000000</TD>
          </TR>
          <TR>
            <TD>6880.0</TD>
            <TD>0.0212000000</TD>
          </TR>
          <TR>
            <TD>6905.0</TD>
            <TD>0.0134000000</TD>
          </TR>
          <TR>
            <TD>6930.0</TD>
            <TD>0.0099000000</TD>
          </TR>
          <TR>
            <TD>6955.0</TD>
            <TD>0.0076000000</TD>
          </TR>
          <TR>
            <TD>6980.0</TD>
            <TD>0.0055000000</TD>
          </TR>
          <TR>
            <TD>7005.0</TD>
            <TD>0.0039000000</TD>
          </TR>
          <TR>
            <TD>7030.0</TD>
            <TD>0.0027000000</TD>
          </TR>
          <TR>
            <TD>7055.0</TD>
            <TD>0.0020000000</TD>
          </TR>
          <TR>
            <TD>7080.0</TD>
            <TD>0.0015000000</TD>
          </TR>
          <TR>
            <TD>7105.0</TD>
            <TD>0.0012000000</TD>
          </TR>
          <TR>
            <TD>7130.0</TD>
            <TD>0.0010000000</TD>
          </TR>
          <TR>
            <TD>7155.0</TD>
            <TD>0.0007000000</TD>
          </TR>
          <TR>
            <TD>7180.0</TD>
            <TD>0.0004000000</TD>
          </TR>
          <TR>
            <TD>7205.0</TD>
            <TD>0.0002000000</TD>
          </TR>
          <TR>
            <TD>7230.0</TD>
            <TD>0.0000000000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
